[
null,
{"id":1,"animationId":0,"description":"ブラスターテック社の標準規格のブラスターコア。拡張性は\n高いが威力は最低限度。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":115,"name":"B110標準コア","note":"","params":[0,0,0,0,30,0,0,0],"price":30,"wtypeId":1},
{"id":2,"animationId":0,"description":"ブラスターテック社のブラスターコア。拡張性が高く信頼で\nきる。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":115,"name":"B213標準コア","note":"","params":[0,0,0,0,40,0,0,0],"price":220,"wtypeId":1},
{"id":3,"animationId":0,"description":"ブラスターテック社のブラスターコア。拡張性が高く信頼で\nきる。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":115,"name":"B339標準コア","note":"","params":[0,0,0,0,50,0,0,0],"price":1100,"wtypeId":1},
{"id":4,"animationId":0,"description":"ブラスターテック社のブラスターコア。拡張性が高く信頼で\nきる。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":115,"name":"B425標準コア","note":"","params":[0,0,0,0,60,0,0,0],"price":4500,"wtypeId":1},
{"id":5,"animationId":0,"description":"ブラスターテック社の試作型ブラスターコア。拡張性の高さ\nを維持しつつ高い火力を実現した。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":115,"name":"PB660[バウンティハンター]","note":"","params":[0,0,0,0,80,0,20,0],"price":15200,"wtypeId":1},
{"id":6,"animationId":0,"description":"フロゲロ星人が独自に作成したブラスターコア。強固なシー\nルド展開機構が内蔵されている。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":81,"name":"[フロゲロガーディアン]","note":"","params":[150,0,0,50,20,50,0,0],"price":0,"wtypeId":1},
{"id":7,"animationId":0,"description":"11100101 10010101 10010011 11101000 10010010 10011001","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0},{"code":61,"dataId":0,"value":1}],"iconIndex":115,"name":"[error]","note":"","params":[0,2000,0,0,0,0,666,0],"price":0,"wtypeId":1},
{"id":8,"animationId":0,"description":"カムイ工業製の標準規格の狙撃ブラスターコア。連射は効か\nないが一撃の威力は高い","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":2,"value":0.1}],"iconIndex":116,"name":"S112狙撃コア","note":"","params":[0,0,0,0,55,0,-10,0],"price":250,"wtypeId":1},
{"id":9,"animationId":0,"description":"カムイ工業製の狙撃ブラスターコア。連射は効かないが一撃\nの威力は高い","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":2,"value":0.15}],"iconIndex":116,"name":"S230狙撃コア","note":"","params":[0,0,0,0,65,0,-10,0],"price":1280,"wtypeId":1},
{"id":10,"animationId":0,"description":"カムイ工業製の狙撃ブラスターコア。連射は効かないが一撃\nの威力は高い","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":2,"value":0.2}],"iconIndex":116,"name":"S392狙撃コア","note":"","params":[0,0,0,0,80,0,-10,0],"price":5300,"wtypeId":1},
{"id":11,"animationId":0,"description":"カムイ工業製の狙撃ブラスターコア。連射は効かないが一撃\nの威力は高い","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":2,"value":0.25}],"iconIndex":116,"name":"S416狙撃コア","note":"","params":[0,0,0,0,90,0,-10,0],"price":13100,"wtypeId":1},
{"id":12,"animationId":0,"description":"カムイ工業製試作型狙撃ブラスターコア。狙撃技術で伝説と\nなったとある賞金稼ぎが愛用していた。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":2,"value":0.3}],"iconIndex":116,"name":"PS031[ヘイヘ]","note":"","params":[0,0,0,0,150,0,-20,0],"price":0,"wtypeId":1},
{"id":13,"animationId":0,"description":"パペティアール社のサポート機能付きブラスターコア。威力\nは低めだが扱いやすい。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.2}],"iconIndex":115,"name":"A11スマートコア","note":"","params":[0,0,0,0,20,0,10,0],"price":350,"wtypeId":1},
{"id":14,"animationId":0,"description":"パペティアール社のサポート機能付きブラスターコア。威力\nは低めだが扱いやすい。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.3}],"iconIndex":115,"name":"A25スマートコア","note":"","params":[0,0,0,0,25,0,15,0],"price":1950,"wtypeId":1},
{"id":15,"animationId":0,"description":"パペティアール社のサポート機能付きブラスターコア。威力\nは低めだが扱いやすい。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.4}],"iconIndex":115,"name":"A30スマートコア","note":"","params":[0,0,0,0,30,0,20,0],"price":6300,"wtypeId":1},
{"id":16,"animationId":0,"description":"パペティアール社のサポート機能付きブラスターコア。威力\nは低めだが扱いやすい。","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.5}],"iconIndex":115,"name":"A46スマートコア","note":"","params":[0,0,0,0,40,0,40,0],"price":23500,"wtypeId":1},
{"id":17,"animationId":0,"description":"パペティアール社のサポート機能付きブラスターコアの試作\n品。性能はすさまじいがテスターは皆正気を失ったとされる","etypeId":1,"traits":[{"code":31,"dataId":2,"value":0},{"code":22,"dataId":0,"value":0.2},{"code":61,"dataId":0,"value":1},{"code":62,"dataId":0,"value":1}],"iconIndex":17,"name":"PA666[カースド]","note":"","params":[0,0,0,0,66,0,44,0],"price":0,"wtypeId":1},
{"id":18,"animationId":0,"description":"バリダンセキュリティー製重機関銃型ブラスターコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":-0.1},{"code":43,"dataId":54,"value":1}],"iconIndex":116,"name":"H144重装コア","note":"","params":[0,0,0,0,30,0,-10,0],"price":280,"wtypeId":1},
{"id":19,"animationId":0,"description":"バリダンセキュリティー製重機関銃型ブラスターコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":-0.1},{"code":43,"dataId":54,"value":1}],"iconIndex":116,"name":"H273重装コア","note":"","params":[0,0,0,0,35,0,-10,0],"price":1880,"wtypeId":1},
{"id":20,"animationId":0,"description":"バリダンセキュリティー製重機関銃型ブラスターコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":-0.1},{"code":43,"dataId":54,"value":1}],"iconIndex":116,"name":"H346重装コア","note":"","params":[0,0,0,0,40,0,-10,0],"price":5720,"wtypeId":1},
{"id":21,"animationId":0,"description":"バリダンセキュリティー製重機関銃型ブラスターコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":-0.1},{"code":43,"dataId":54,"value":1}],"iconIndex":116,"name":"H440重装コア","note":"","params":[0,0,0,0,45,0,-10,0],"price":17900,"wtypeId":1},
{"id":22,"animationId":0,"description":"バリダンセキュリティー製重機関銃型ブラスターコア。\n軍の特殊部隊用に開発されたプロトタイプ。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":-0.05},{"code":43,"dataId":54,"value":1}],"iconIndex":116,"name":"PH505[アナイアレイター]","note":"","params":[0,0,0,0,50,0,-5,0],"price":0,"wtypeId":1},
{"id":23,"animationId":0,"description":"本来エネルギー弾を撃ち出す機構を衝撃増幅機構に置き換え\nることで近接武器として機能する違法改造されたコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0},{"code":35,"dataId":1,"value":1}],"iconIndex":104,"name":"違法改造コア","note":"","params":[0,0,10,0,0,0,0,0],"price":10,"wtypeId":1},
{"id":24,"animationId":0,"description":"本来エネルギー弾を撃ち出す機構を衝撃増幅機構に置き換え\nることで近接武器として機能する違法改造されたコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0},{"code":35,"dataId":1,"value":1}],"iconIndex":104,"name":"違法改造コア[スパイキー]","note":"","params":[0,0,20,0,0,0,0,0],"price":60,"wtypeId":1},
{"id":25,"animationId":0,"description":"本来エネルギー弾を撃ち出す機構を衝撃増幅機構に置き換え\nることで近接武器として機能する違法改造されたコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0},{"code":35,"dataId":1,"value":1}],"iconIndex":104,"name":"違法改造コア[頭蓋割り]","note":"","params":[0,0,30,0,0,0,0,0],"price":800,"wtypeId":1},
{"id":26,"animationId":0,"description":"本来エネルギー弾を撃ち出す機構を衝撃増幅機構に置き換え\nることで近接武器として機能する違法改造されたコア。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0},{"code":35,"dataId":1,"value":1}],"iconIndex":104,"name":"違法改造コア[狂戦士]","note":"","params":[0,0,50,0,0,0,0,0],"price":4000,"wtypeId":1},
{"id":27,"animationId":0,"description":"さる裏組織の親玉のために作られた特別仕様の改造コア。\nその名に相応しい凶悪な性能。","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0.1}],"iconIndex":104,"name":"違法改造コア[魔王]","note":"","params":[0,0,40,20,40,20,30,0],"price":0,"wtypeId":1},
{"id":28,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":29,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":30,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":31,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":32,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":33,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":34,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":35,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":36,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":37,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":38,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":39,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":40,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":41,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":42,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":43,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":44,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":45,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":46,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":47,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":48,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":49,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":50,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0}
]